Subject: [Speermint] Last Call: <draft-ietf-speermint-voipthreats-07.txt> (Session Peering for Multimedia Interconnect (SPEERMINT) Security Threats and Suggested Countermeasures) to Informational RFC

From: The IESG <[email-masked]>
Date: Thu, 03 Feb 2011 06:01:55 -0800

The IESG has received a request from the Session PEERing for Multimedia
INTerconnect WG (speermint) to consider the following document:
- 'Session Peering for Multimedia Interconnect (SPEERMINT) Security
   Threats and Suggested Countermeasures'
  <draft-ietf-speermint-voipthreats-07.txt> as an Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-02-17. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-ietf-speermint-voipthreats/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-ietf-speermint-voipthreats/

No IPR declarations have been submitted directly on this I-D.